Delete from LeftMenuInfo where id=100118;
/

Delete from LeftMenuConfig where infoid=100118;
/

call LMConfig_U_ByInfoInsert (1,0,-1);
/

call LMInfo_Insert (100118,537997,NULL,NULL,1,0,-1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='' where id = 100118;
/

Delete from LeftMenuInfo where id=100132;
/

Delete from LeftMenuConfig where infoid=100132;
/

call LMConfig_U_ByInfoInsert (2,100118,5);
/

call LMInfo_Insert (100132,538011,'','',2,100118,5,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/calculate' where id = 100132;
/

Delete from LeftMenuInfo where id=100125;
/

Delete from LeftMenuConfig where infoid=100125;
/

call LMConfig_U_ByInfoInsert (2,100118,2);
/

call LMInfo_Insert (100125,538004,'','',2,100118,2,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/salaryFile' where id = 100125;
/

Delete from LeftMenuInfo where id=100130;
/

Delete from LeftMenuConfig where infoid=100130;
/

call LMConfig_U_ByInfoInsert (2,100126,0);
/

call LMInfo_Insert (100130,538009,'','',2,100126,0,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/dataAcquisition/attendance' where id = 100130;
/

Delete from LeftMenuInfo where id=100129;
/

Delete from LeftMenuConfig where infoid=100129;
/

call LMConfig_U_ByInfoInsert (2,100126,0);
/

call LMInfo_Insert (100129,538008,'','',2,100126,0,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/dataAcquisition/cumSituation' where id = 100129;
/

Delete from LeftMenuInfo where id=100120;
/

Delete from LeftMenuConfig where infoid=100120;
/

call LMConfig_U_ByInfoInsert (2,100118,0);
/

call LMInfo_Insert (100120,537999,'','',2,100118,0,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='' where id = 100120;
/

Delete from LeftMenuInfo where id=100123;
/

Delete from LeftMenuConfig where infoid=100123;
/

call LMConfig_U_ByInfoInsert (2,100120,1);
/

call LMInfo_Insert (100123,538002,'','',2,100120,1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/socialSecurityBenefits/standingBook' where id = 100123;
/

Delete from LeftMenuInfo where id=100122;
/

Delete from LeftMenuConfig where infoid=100122;
/

call LMConfig_U_ByInfoInsert (2,100120,0);
/

call LMInfo_Insert (100122,538001,'','',2,100120,0,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/socialSecurityBenefits/archives' where id = 100122;
/

Delete from LeftMenuInfo where id=100135;
/

Delete from LeftMenuConfig where infoid=100135;
/

call LMConfig_U_ByInfoInsert (2,100118,8);
/

call LMInfo_Insert (100135,537996,'','',2,100118,8,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/taxAgent' where id = 100135;
/

Delete from LeftMenuInfo where id=100121;
/

Delete from LeftMenuConfig where infoid=100121;
/

call LMConfig_U_ByInfoInsert (2,100120,-1);
/

call LMInfo_Insert (100121,538000,'','',2,100120,-1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/socialSecurityBenefits/programme' where id = 100121;
/

Delete from LeftMenuInfo where id=100126;
/

Delete from LeftMenuConfig where infoid=100126;
/

call LMConfig_U_ByInfoInsert (2,100118,3);
/

call LMInfo_Insert (100126,538005,'','',2,100118,3,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='' where id = 100126;
/

Delete from LeftMenuInfo where id=100127;
/

Delete from LeftMenuConfig where infoid=100127;
/

call LMConfig_U_ByInfoInsert (2,100126,-1);
/

call LMInfo_Insert (100127,538006,'','',2,100126,-1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/dataAcquisition/cumDeduct' where id = 100127;
/

Delete from LeftMenuInfo where id=100133;
/

Delete from LeftMenuConfig where infoid=100133;
/

call LMConfig_U_ByInfoInsert (2,100118,6);
/

call LMInfo_Insert (100133,538012,'','',2,100118,6,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/payroll' where id = 100133;
/

Delete from LeftMenuInfo where id=100128;
/

Delete from LeftMenuConfig where infoid=100128;
/

call LMConfig_U_ByInfoInsert (2,100126,0);
/

call LMInfo_Insert (100128,538007,'','',2,100126,0,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/dataAcquisition/otherDeduct' where id = 100128;
/

Delete from LeftMenuInfo where id=100119;
/

Delete from LeftMenuConfig where infoid=100119;
/

call LMConfig_U_ByInfoInsert (2,100118,-1);
/

call LMInfo_Insert (100119,537998,'','',2,100118,-1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/mySalary' where id = 100119;
/

Delete from LeftMenuInfo where id=100131;
/

Delete from LeftMenuConfig where infoid=100131;
/

call LMConfig_U_ByInfoInsert (2,100118,4);
/

call LMInfo_Insert (100131,538010,'','',2,100118,4,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/ledger' where id = 100131;
/

Delete from LeftMenuInfo where id=100124;
/

Delete from LeftMenuConfig where infoid=100124;
/

call LMConfig_U_ByInfoInsert (2,100118,1);
/

call LMInfo_Insert (100124,538003,'','',2,100118,1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/salaryItem' where id = 100124;
/

Delete from LeftMenuInfo where id=100134;
/

Delete from LeftMenuConfig where infoid=100134;
/

call LMConfig_U_ByInfoInsert (2,100118,7);
/

call LMInfo_Insert (100134,538013,'','',2,100118,7,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/declare' where id = 100134;
/